<webobject name = "ContainerPersonneSelectionne">
  <webobject name = "IfShowField"><webobject name = "PersonneSelectionne" />
        <webobject name = "RechercherBT" />
        <webobject name = "ShowResetBT">
            <webobject name = "ResetBT"/>
        </webobject>
  </webobject>
  <webobject name = "IfNotShowField"><webobject name = "RechercherBT" /></webobject>
</webobject>
<webobject name = "ContainerPersonneSelectionneOnClose" />